Bug 145410 - [maintainer-update] sysutils/automounter - latest release
Summary: [maintainer-update] sysutils/automounter - latest release
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-05 18:10 UTC by kamikaze
Modified: 2010-04-08 01:20 UTC (History)
0 users

See Also:


Attachments
file.diff (957 bytes, patch)
2010-04-05 18:10 UTC, kamikaze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kamikaze 2010-04-05 18:10:01 UTC
Latest release.

Fix: Patch attached with submission follows:
Comment 1 Sylvio Cesar Teixeira freebsd_committer 2010-04-06 01:04:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-04-08 01:10:55 UTC
sylvio      2010-04-08 00:10:41 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/automounter Makefile distinfo 
  Log:
  - Update to 1.3.6
  
  PR:             ports/145410
  Submitted by:   Dominic Fandrey <kamikaze@bsdforen.de> (maintainer)
  Approved by:    itetcu (mentor, implicit)
  
  Revision  Changes    Path
  1.8       +1 -1      ports/sysutils/automounter/Makefile
  1.7       +3 -3      ports/sysutils/automounter/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Sylvio Cesar Teixeira freebsd_committer 2010-04-08 01:10:56 UTC
State Changed
From-To: open->closed

Committed. Thanks!